package math.bmi;

public class BMI01 {
    public static void main(String[] args) {
        BMI bmi = new BMI(70, 174, 670, BMI.PLEC[0], 98, 98,
                BMI.TRYB_ZYCIA[2], BMI.BUDOWA_CIALA[1], 1000);
        System.out.println("BMI: " + bmi.getBmi());
        System.out.println("Waga minimalna: " + bmi.getWagaMin());
        System.out.println("Waga optmalna:" + bmi.getWagaOpt());
        System.out.println("Waga maksymalna:" + bmi.getWagaMax());
        System.out.println("Waga aktualna: " + bmi.getWagaAkt());
        System.out.println("Nadwaga/Niedowaga: " + bmi.getNadwaga());
        System.out.println("Stan odżywienia: " + bmi.getStanOdzywienia());
        System.out.println("Nadwyżka/Niedobór kalorii: " + bmi.getNadwyzkaKalorii());
        System.out.println("Energia diety: " + bmi.getEdiety());
        System.out.println("Czas odchudzania/pogrubiania do wartości optymalnej: "
                + bmi.getCzasOdchudzania() + " dni");
        System.out.println("Energia podstawowa: " + bmi.getEpodst());
        System.out.println("Energia optymalna: " + bmi.getEopt());
    }
}
